<?php
session_start();
//echo "aaaaaaaaaaaaaaaaaaaaaaaaaaaa";
//if($_SESSION[onvan]!=''){
?>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<?php
include ('dbf.php');
include_once('search.class.php');

$search = new search;
if($_SESSION[selpage]=='bookpage2.php')
 $title='صفحه کتاب ها';
elseif(($_SESSION[selpage]=='textpage4.php')|| ($_SESSION[selpage]=='textpage.php'))
 $title='متن ها';
elseif($_SESSION[selpage]=='up_book.php')
 $title='آپلود کتاب';
elseif(($_SESSION[selpage]=='dio.php')|| ($_SESSION[selpage]=='dio1.php'))
 $title='صفحه کدهای دیویی';
elseif(($_SESSION[selpage]=='bookpage.php'))
 $title='صفحه کتاب ها';
elseif(($_SESSION[selpage]=='requirpage.php'))
 $title='صفحه امانات';
elseif(($_SESSION[selpage]=='majale.php'))
 $title='صفحه مجلات ، روزنامه ها و مقالات';
elseif(($_SESSION[selpage]=='cd.php'))
 $title='CD صفحه';
elseif(($_SESSION[selpage]=='listdar.php'))
 $title='صفحه اعضای منقضی شده';
elseif(($_SESSION[selpage]=='majale.php')|| ($_SESSION[selpage]=='majale1.php'))
 $title='صفحه مجلات ، روزنامه ها و مقالات';
elseif($_SESSION[selpage]=='mot.php')
 $title='صفحه ی متاخرین در امانت';
elseif($_SESSION[selpage]=='kmoz.php')
 $title='لیست کارمزد های دریافتی';
elseif($_SESSION[selpage]=='mov.php')
 $title='صفحه ی تحویل موقت امانات';
elseif($_SESSION[selpage]=='h_aman.php')
 $title='صفحه تنظیمات دیرکرد';
elseif(($_SESSION[selpage]=='memberpage.php')|| ($_SESSION[selpage]=='memberpage1.php'))
 $title='صفحه اعضا';
else
  $title='صفحه خوش آمدگویی';
 include_once('jdf.php');
 $d=jdate('Y/m/d');
 $s123=jdate('H:i:s');

 $fg=mysql_query("insert into `history` (date,time,lname) values('{$d}','{$s123}','بدون رمز') ");

$_SERVER[ttl]='نرم افزار كتابداري و كتابخواني نوين';
$_SESSION[bordercolor]="#003366";
//$_SESSION[backheader]='aqua';
//$_SESSION[bgcolor]='#488AC7';//EBF4FA   EEEEEE CCCCCC #206BA4
//$_SESSION[bgcolor1]='#BBD9EE';

$_SESSION[backheader]='#DAB791';
$_SESSION[bgcolor]='#FBF2E7';//EBF4FA   EEEEEE CCCCCC #206BA4
$_SESSION[bgcolor1]='#CFC2B3';
$_SESSION[width]='550';
include_once ("ajax.php");
include_once ("ajaxdb.php");
include_once ("validation.php");
?>

<title><?php echo $_SERVER[ttl]; ?></title>
<link rel="stylesheet" href="css/css.css" />
<script type="text/javascript"    src="js/calendar.js"></script>
<script type="text/javascript"    src="js/ecg.js"></script>
<script src="funcs.js"></script>
<script src="AjaxFunctionozv_aj.js"></script>
<script src="AjaxFunctionbook_aj.js"></script>
<link href="css/calendar.css" rel="stylesheet"  type="text/css" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />

<style>
.custom-combobox {
position: relative;
display: inline-block;
}
.custom-combobox-toggle {
position: absolute;
top: 0;
bottom: 0;
margin-left: -1px;
padding: 0;
/* support: IE7 */
*height: 1.7em;
*top: 0.1em;
}
.custom-combobox-input {
margin: 0;
padding: 0.3em;
}
</style>
<script language="javascript">
  function param(a)
  {
	  //alert(a);
      var field=new Array();
      var valu=new Array();
	  field=a.split(",");
	  for(i=0;i<field.length;i++)
	   {

		 valu+=document.getElementById(field[i]).value+','
		 document.getElementById('val').value=valu;
		 //document.getElementById(field[i]).value='0';
	   }
  }

</script>
<script type ="text/javascript" >
function changeHashOnLoad() {
     window.location.href += "#";
     setTimeout("changeHashAgain()", "50");
}

function changeHashAgain() {
  window.location.href += "1";
}

var storedHash = window.location.hash;
window.setInterval(function () {
    if (window.location.hash != storedHash) {
         window.location.hash = storedHash;
    }
}, 50);

</script>
<body bgcolor="#6B4F13">
<div id="main" >

<table dir="ltr" align="center" border="0"  style="background-repeat:no-repeat;width:100%"   >
 <tr>
   <td id="header"  valign="top" align="center"><?php  include_once ('header.php');?></td>
 </tr>
 <?php
//	if($_SESSION[onvan]=='')
//	echo"<script>window.location='index.php'</script>";
   ?>
 <tr>
	<td height="700" width="100%" align="center" valign="top"  style="border-style:ridge;border-width:thick;padding-right:5px;padding-left:5px;border-color:#6D3E06">
      <div id="mainpart" align="center" >
        <?php
//echo $_SESSION[selpage];
        //if($_SESSION[oo]=='1')
        //$_SESSION[selpage]='bookpage1.php';
       $_SESSION[ser]='0';
        //$_SESSION[sf]=$_SESSION[key];
		//include ($_SESSION[selpage]);
		?>
	  </div>
	</td>
 </tr>
 <tr>
   <td id="header" ><?php  include ('foteer.php');?></td>
 </tr>
</table>

</body>
 </div>
<?php
//}
//else
//include('index.php');
?>